package com.vetti.common.enums;
/**
 * 国际化语言类型编号
 * @author wangxiangshun
 */
public enum InternationalLangTypeEnum {

    INTERNATIONAL_LANG_TYPE_ENUM_ZH("zh_CN", "中文"),
    INTERNATIONAL_LANG_TYPE_ENUM_EN("en_US", "英文"),
    ;

    private final String code;
    private final String info;

    InternationalLangTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
